@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Crimson+Pro:ital,wght@0,200..900;1,200..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


:root {

  --color-brand-1: #4E484A;
  --color-brand-1a: #4E484Afa;
  --color-brand-2: #E5E3D4;
  --color-brand-3: #F8F6F2;
  --color-brand-4: #6D6466;
  --color-brand-5: #F7F4F0;
  --color-brand-5-opacity: rgba(247,245,241,0.5);
  --color-brand-6: #9D8D69;

  --color-black: #000000;
  --color-white: #ffffff;
  --color-white-opacity: rgba(255,255,255,0.5);

  --branding-default: var(--color-brand-1);
  --branding-hovered: var(--color-brand-4);
  --branding-pressed: var(--color-brand-4);

  --border-hovered: var(--color-brand-2);
  --background-hovered: var(--color-brand-2);
  --base-featured: var(--color-brand-4);

  --mda-box-background: var(--color-brand-4);

  
  /*--border-radius-default: 0px;
  --border-radius-1x: 0px;*/
  --border-radius-button: 0px;
  --border-brand-1: 1px solid var(--color-brand-1);
  --border-brand-2: 1px solid var(--color-brand-2);
  --border-brand-3: 1px solid var(--color-brand-3);
  --border-brand-4: 1px solid var(--color-brand-4);
  --border-brand-6: 1px solid var(--color-brand-6);
  --border-transparent: 1px solid transparent;
  --border-black: 1px solid var(--color-black);
  --border-white: 1px solid var(--color-white);
  --border-white-opacity: 1px solid var(--color-white-opacity);

  --font-family-1: "Crimson Pro", serif;
  --font-family-2: "Montserrat", sans-serif;
  --font-family-3: "Montserrat", sans-serif;

  --font-size-body: 16px;
  --font-size-20: 20px;
  --font-size-22: 22px;

  --container-max-width: 1200px;

  --box-shadow-btn: 0 6px 12px rgba(0, 0, 0, .1);
  --box-shadow-btn-2: 0 0 10px rgba(0, 0, 0, 0.15);
  --box-shadow-header: 0 7px 24px rgba(0, 0, 0, .06);

  --box-shadow-default: 0px 1px 20px -12px var(--color-black);

  --box-shadow-pre-hover-brand-1: inset 0px 0px 0 0 var(--color-brand-1);
  --box-shadow-hover-brand-1-bottom: inset 0px -200px 0 0 var(--color-brand-1);

  --footer-bkg-img: url('https://mcdesign.avvio.com/091/063/000/8155/cust/imgs/footer-bg.png');

  --transition-default: all 0.5s ease; 
  
  --img-ratio-rate-primary: 4 / 3;
  --img-ratio-rate-primary-mobile: 4 / 3;
  --img-ratio-rate-secondary: 4 / 3;
  --img-ratio-rate-secondary-mobile: 4 / 3;
  --img-ratio-mda-secondary-rate: 4 / 3;
  --img-ratio-mda-secondary-rate-mobile: 4 / 3;
}

@media screen and (max-width: 499px) {

  :root {
    --font-size-body: 14px;
    --font-size-20: 18px;
    --font-size-22: 20px;

    --container-max-width: 100vw;

  }

}

@media screen {
  
  .header a i,
  .backtotop a i,
  .footer a i {
    margin-right: 0px;
  }
  
  body {
    background-color: var(--color-white);
    font-family: var(--font-family-2);
    font-size: var(--font-size-body);
  }
  
  .main-be-area {
    background-color: var(--color-white);
  }

  .card-information__info-area-right {
    flex-grow: initial;
  }

/*  .page-layout,*/
  .card-grid.grid-layout {
    box-shadow: var(--box-shadow-default);
  }

  .avvio-calendar-container,
  .avvio-calendar__month {
    border-radius: var(--border-radius-1x)!important;
  }


  .avvio-calendar__date,
  .button, 
  .button--secondary,
  .button--branded {
    transition: var(--transition-default);
    
  }

  .button--branded {
    color: var(--color-brand-1);
    background-color: transparent;
    box-shadow: var(--box-shadow-pre-hover-brand-1);
    border: var(--border-brand-1);
    border-radius: var(--border-radius-1x);
    /*border-radius: var(--border-radius-button);*/
  }

  .avvio-calendar .check-in {
    border-end-start-radius: var(--border-radius-1x);
  }

  .avvio-calendar .avvio-calendar__state {
    border-radius: var(--border-radius-1x);
  }

  .button--branded:hover {
    /*background-color: var(--color-brand-2);*/
    background-color: transparent;
    color: var(--color-white);
    border: var(--border-brand-1);
    box-shadow: var(--box-shadow-hover-brand-1-bottom);
  }

  .button--primary:hover,
  .button--secondary:hover {
    background-color: var(--color-brand-2);
    color: var(--color-brand-1);
    border: var(--border-brand-2);
  }

  .button__text {
    font-family: var(--font-family-2);
    text-transform: uppercase;
  }

  .button-icon {
    border: none!important;
    border-radius: var(--border-radius-1x);
  }

  .button-icon:hover .button-icon__icon,
  .button-icon--secondary .button-icon__icon {
    width: 100%;
    height: 100%;
    color: var(--color-white);
    background-color: var(--color-brand-1);
    border-radius: var(--border-radius-1x)!important;
    /*border-radius: var(--border-radius-button);*/
    border: var(--border-brand-1);
    transition: var(--transition-default);
  }

  .button-icon:hover:not(.disabled) .button-icon__icon {
    color: var(--color-brand-1);
    background-color: var(--color-brand-2);
    border: var(--border-brand-2);

  }

  .checkbox-field__input + .checkbox-field__icon {
    background-color: transparent;
  }
  
  .header {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
    background-color: var(--color-brand-1a);
    color: var(--color-white);
    box-shadow: var(--box-shadow-default);
    padding-block: 0px;
    z-index: 4;
  }

  .full-ribbon-one {
    box-shadow: var(--box-shadow-default);
  }
  
  .header .container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    max-width: var(--container-max-width);
    padding-inline: 15px;
  }
  
  .header .logo {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .header .logo a img {
    display: block;
    
    height: 60px;
    width: auto;
    
    transition: var(--transition-default);
  }
  
  .header .logo a:hover img {
    opacity: 80%;
  }

  .header .backtosite {
    position: absolute;
    top: 0px;
    right: calc((100% - var(--container-max-width)) / 2);
    min-width: 170px;
    height: 80px;
    display: flex;
    align-items: center;
  }
  
  .header .backtosite a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    
    background-color: var(--color-brand-2);
    color: var(--color-brand-1);
    border: var(--border-brand-2);

    border-radius: var(--border-radius-1x);
    /*border-radius: var(--border-radius-button);*/
    
    font-size: var(--font-size-body);
    font-family: var(--font-family-2);
    font-weight: 600;
    /*    letter-spacing: 1px;*/
    line-height: 23px;
    text-align: center;
    text-transform: uppercase;
    
    padding-block: 10px;
    padding-inline: 30px;

    box-shadow: var(--box-shadow-pre-hover-brand-1);
    
    transition: var(--transition-default);
  }
  
  .header .backtosite:hover a {
    background-color: var(--color-brand-2);
    color: var(--color-white);
    border: var(--border-brand-2);
    box-shadow: var(--box-shadow-hover-brand-1-bottom);
  }

  .header .sitename {
    position: absolute;
    display: none;
  }
  
  h1, h2, h3, h4, h5, h6,
  .header1, .header2, .header3, .header4, .header5, .header6,
  .heading-1, .heading-2, .heading-3, .heading-4, .heading-5, .heading-6 {
    font-family: var(--font-family-1);
  }

.navigation-box .button--primary,
  .navigation-box .button--primary.button--underlined {
    background-color: transparent;
    color: var(--color-brand-1);
    border: var(--border-transparent);
    transition: var(--transition-default);
  }

  .navigation-box .button--primary.button--underlined .button__text {
    text-decoration: none;
  }

  .navigation-box .button--primary.disabled {
    color: var(--color-black);
  }

  #control-area-links .button--primary {
    padding: 5px;
    margin: 10px 0;
    background-color: transparent;
    color: var(--color-brand-1);
    border: var(--border-transparent);
    transition: var(--transition-default);
  }

  .navigation-box .button--primary.button--underlined:hover {
    color: var(--color-brand-4);
    border: var(--border-brand-1);
  }

  .navigation-box .button--primary:hover {
    color: var(--color-brand-4);
    border: var(--border-transparent);
  }

  .navigation-box .button--primary.disabled:hover {
    color: var(--color-black);
    border: var(--border-transparent);
  }

  #control-area-links .button--primary:hover {
    color: var(--color-brand-4);
    border: var(--border-brand-1);
  }

  .poweredby a,
  .privacy-policy-container a {
    font-size: calc(var(--font-size-body) - 0px);
    font-family: var(--font-family-1);
    color: var(--color-black);
    transition: var(--transition-default);
  }

  .poweredby a:hover,
  .privacy-policy-container a:hover {
    color: var(--color-brand-4);
  }

  .footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /*background-color: var(--color-white);*/
    background-color: transparent;
    color: var(--color-brand-1);
    font-size: calc(var(--font-size-body) + 0px);
    font-weight: 400;
    letter-spacing: 0.9px;
    line-height: 26px;
    text-align: center;
    padding-top: 0px;
    margin-top: -1px;
    /*box-shadow: var(--box-shadow-default);*/
   /* background-image: var(--footer-bkg-img);
    background-repeat: no-repeat;
    background-size: 12%;
    background-position: right bottom;
    background-position-x: 82%;
    background-position-y: 74%;*/
  }

  .footer a {
    color: var(--color-brand-1);
    font-size: calc(var(--font-size-body) + 0px);
    transition: var(--transition-default);
    word-break: break-all;
  }

  .footer a:hover {
    color: var(--color-brand-2);
  }
  
  .footer .container {
    background-color: var(--color-brand-5);
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin: 110px auto 0;

    box-shadow: var(--box-shadow-default);
    background-image: var(--footer-bkg-img);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    background-position-x: 0%;
    background-position-y: 0%;
  }

  .sticky .content {
    margin-bottom: -1px;
  }

  .footer .footer-row-1 {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    background-color: var(--color-brand-2);
    /*max-width: var(--container-max-width);*/
    gap: 20px;
    /*border: var(--border-brand-6);*/
    /*border-top: var(--border-brand-6);
    border-bottom: var(--border-brand-6);*/
/*    padding-top: 40px;
    padding-bottom: 40px;*/
  }

  .footer .footer-row-1 a img {
    height: 80px;
    width: auto;
  }

  .footer .top-banner-link {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0px;
  }

  .footer .top-banner-title {
    color: var(--color-brand-1);
    font-size: var(--font-size-22);
    font-family: var(--font-family-1);
    font-weight: 700;
    letter-spacing: 1px;
  }

  .footer .top-banner-link a {
    padding: 0;
    width: 20%;
    transition: var(--transition-default);
  }

  .footer .top-banner-link a img {
    width: 100%;
    height: auto;
  }

  .footer .top-banner-link a:hover {
    background-color: transparent;
  }

  .footer .footer-row-2 {
    width: 100%;
    max-width: var(--container-max-width);
    margin: -100px auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 30px;
    /*padding-top: 40px;*/
    z-index: 0;
  }

  .footer .footer-row-4 {
    position: relative;
    width: 100%;
    max-width: var(--container-max-width);
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    padding-top: 80px;
    padding-bottom: 60px;
    gap: 30px;
    /*border-right: var(--border-brand-6);
    border-left: var(--border-brand-6);
    border-bottom: var(--border-brand-6);*/
  }

  .footer .footer-row-5 {
    position: relative;
    width: 100%;
    max-width: var(--container-max-width);
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .footer .footer-row-5-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  /*.footer .footer-row-4::after,
  .footer .footer-row-4::before {
    content: '';
    position: absolute;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: var(--color-brand-6);
  }

  .footer .footer-row-4::after {
    left: 33%;
  }
  .footer .footer-row-4::before {
    right: 33%;
  }*/

  .footer .social-block {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    /*padding-top: 20px;*/
    /*border-top: var(--border-brand-6);*/
  }

  .footer .social-block::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0;
    top: 50%;
    background-color: var(--color-brand-6);
  }

  /*.footer .footer-row-2-contacts,*/
  .footer .footer-row-2-container {
    width: 100%;
    max-width: var(--container-max-width);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
    padding-bottom: 30px;
  }

  .footer .footer-row-2-container {
    /*z-index: 0;*/
    background-color: var(--color-brand-5);
    height: 180px;
    margin-top: 100px;
  }

  .footer .footer-row-4-partners,
  .footer .footer-row-4-contacts {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 33%;
  }

  .footer .partners-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    gap: 20px;
  }

  .footer .partners-container a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    height: 100px;
  }

  .footer .partners-container a img {
    width: 100%;
    height: 100%;
    transform: scale(1.0);
    transition: var(--transition-default);
  }

  .footer .partners-container a:hover img {
    transform: scale(1.05);
  }

  /*.footer .footer-row-2-contacts {
    border-bottom: var(--border-white);
  }*/

  /*.footer .footer-row-2-contacts a,*/
  .footer .footer-row-2-container a {
    height: 70px;
    width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    /*padding: 45px;*/
  }

  .footer .footer-row-2-container a img {
    height: 100%;
    width: 100%;
    /*    filter: invert(100%);*/
    transform: scale(1.0);
    opacity: 0.8;
    transition: var(--transition-default);
  }

  .footer .footer-row-2-container a:hover img {
    transform: scale(1.02);
    opacity: 1;
  }

  .footer .footer-row-3 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-block: 40px;
    gap: 10px;
  }

  .footer .col-4 {
    display: flex;
    /*flex-direction: column;*/
    justify-content: center;
    align-items: center;
    /*width: 25%;*/
  }

  .footer .tripadvisor-logo {
    width: 15%;
    align-items: center;
  }

  .footer .col-4.tripadvisor-logo a img {
    height: 100%;
    width: auto;
  }

  .footer .col-4.logo-container {
    position: relative;
    width: 100%;
    /*height: 228px;
    margin-top: -10px;*/
    /*border: var(--border-white);*/
    /*border-width: 2px;*/
    /*border-radius: 50%;*/
    /*border: var(--border-brand-6);*/
    /*background-color: var(--color-brand-5);*/
  }

  .footer .col-4.logo-container::before {
    position: absolute;
    content: '';
    left: calc(50% - 105px);
    top: -130px;
    z-index: -1;
    width: 210px;
    height: 210px;
    border-radius: 50%;
    /*background-color: var(--color-brand-5-opacity);*/
    border: var(--border-brand-6);
    outline: var(--border-brand-6);
    outline-offset: 15px;
  }

  .footer .col-4.logo-container::after {
    position: absolute;
    content: '';
    left: calc(50% - 85px);
    top: -110px;
    z-index: -1;
    width: 170px;
    height: 170px;
    border-radius: 50%;
    background-color: var(--color-brand-5);
    box-shadow: var(--box-shadow-default);
    /*border: var(--border-brand-6);
    outline: var(--border-brand-6);
    outline-offset: 15px;*/
  }

  .footer .address {
    font-size: calc(var(--font-size-body) + 0px);
    text-align: left;
    position: relative;
  }

  .footer .contact-icon {
    display: flex;
  }

  .footer .contact-address {
    display: flex;
    text-align: left;
  }

  .footer .contact-icon svg {
    height: 20px;
    width: auto;
  }

  .footer .contact-icon svg path {
    fill: var(--color-white);
  }

  .footer .contact {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    gap: 0px;
    width: 100%;
  }

  .footer .contact p {
    margin: 0;
    display: flex;
    gap: 10px;
  }

  .footer .footer-row-1-partners {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 30px;
  }

  .footer .col-4.newsletter-block {
    width: 25%;
  }

  .footer .newsletter {
    display: flex;
    /*width: 200px;*/
    justify-content: center;
  }

 .footer .newsletter-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    text-align: right;
    font-family: var(--font-family-1);
    color: var(--color-brand-1);
    font-size: calc(var(--font-size-20) * 1.5);
    line-height: 1.5;
    margin-top: 30px;
  }

  .footer .newsletter a.btn {
    font-family: var(--font-family-2);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px 25px;
    background-color: var(--color-brand-5);
    color: var(--color-brand-1);
    border: var(--border-brand-6);
    border-radius: var(--border-radius-1x);
    text-transform: uppercase;
    width: 100%;
    height: 100%;
    min-height: 52px;
    transition: var(--transition-default);
  }

  .footer .newsletter a.btn:hover {
    background-color: var(--color-brand-2);
    color: var(--color-brand-1);
    border: var(--border-brand-2);
  }

  .footer .col-4-title {
    color: var(--color-black);
    font-family: var(--font-family-1);
    font-size: calc(var(--font-size-22) + 0px);
    text-transform: capitalize;
    font-style: italic;
    font-weight: 400;
    margin-bottom: 20px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
  }

  .footer .hotels-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }

  .footer .logo-contacts {
    display: flex;
    margin-top: 0px;
    width: 100%;
    justify-content: center;

  }

  .footer .footer-menu {
    width: 100%;
    display: flex;
    /*flex-direction: column;*/
    align-items: center;
    justify-content: center;
    padding: 0 20px;
  }

  .footer .links-container {
    display: flex;
    /*flex-wrap: wrap;
    flex-direction: column;*/
    align-items: center;
    justify-content: center;
    gap: 20px;
    list-style: none;
    padding-inline-start: 0px;
    margin: 0;
    /*width: 100%;
    max-height: 100px;*/
  }

  .footer .links-container.logo-links {
    margin-top: 0px;
  }

  .footer .links-container li {
    padding: 22px 0;
    text-align: left;
    font-size: var(--font-size-body);
    font-weight: 200;
    list-style: none;
    /*width: 60%;*/
  }

  .footer .links-container a {
    position: relative;
    padding: 25px 10px;
    font-weight: 400;
    text-align: left;
    text-transform: uppercase;
    font-size: calc(var(--font-size-body) + 2px);
    transition: var(--transition-default);
  }

  .footer .links-container a:hover {
    color: var(--color-brand-1);
  }

  .footer .footer-row-3 a,
  .footer a.hotel-link {
    padding: 0px 0px 5px;
    text-align: left;
    position: relative;
    transition: var(--transition-default);
  }

  .footer .footer-row-3 a {
    padding: 0;
  }

  .footer .footer-row-3 a:hover,
  .footer a.hotel-link:hover {
    color: var(--color-brand-1);
  /*    padding: 0px 0px 5px;*/
  }

  .footer .footer-row-3 a::before,
  .footer .links-container a::before,
  .footer a.hotel-link::before {
    position: absolute;
    content: '';
    background-color: var(--color-brand-1);
    width: 0;
    height: 1px;
    bottom: 0;
    left: 0px;
    transition: var(--transition-default);
  }

  .footer .footer-row-3 a:hover::before,
  .footer .links-container a:hover::before,
  .footer a.hotel-link:hover::before{
    width: 100%;
  }
  
  .footer .links {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    align-self: stretch;
    
    row-gap: 15px;
  }
  
  .footer .footer-logo {
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }

  .footer .footer-logo a img {
    height: 140px;
  }
  
  .footer .col-4 img {
    display: block;
    
    width: auto;
    height: 150px;
    
    transition: var(--transition-default);
  }
  
  .footer .footer-logo:hover img {
    opacity: 80%;
  }

  .footer .socials {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: auto;
    padding: 0 20px;
    gap: 20px;
    background-color: var(--color-brand-5);
    z-index: 1;
    /*margin-top: 20px;*/
  }

  .footer .socials a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    font-size: calc(var(--font-size-body) * 1.7);
    color: var(--color-brand-1);
    border-radius: var(--border-radius-1x);
    /*border-radius: 50%;*/
    padding: 14px;
    position: relative;
    border: var(--border-brand-6);
    box-shadow: var(--box-shadow-pre-hover-brand-1);
    /*background-color: var(--color-white);*/
    transition: var(--transition-default);
  }

  .footer .socials a.twitter-link {
    padding: 14px;
  }

  .footer .socials a svg {
    width: 100%;
    height: 100%;
  }

  .footer .socials a svg path {
    fill: var(--color-brand-1);
    transition: var(--transition-default);
  }

  .footer .socials a:hover {
    color: var(--color-white);
    background: transparent;
    box-shadow: var(--box-shadow-hover-brand-1-bottom);
    /*background-color: var(--color-brand-2);*/
    /*border: var(--border-white);*/
    transition: var(--transition-default);
    
  }

  .footer .socials a:hover svg path {
    fill: var(--color-brand-2);
}

@media screen and (max-width: 1300px) {
    /*.footer .links-container {
      gap: 4px;
    }
*/
    .footer .links-container a {
      padding: 5px 4px;
    }

    .footer .links-container a::after {
      right: -4px;
      top: 8px;
    }
}

@media screen and (max-width: 1199px) {

  .header .backtosite {
    right: 20px;
  }

  .footer .footer-row-1 {
/*    flex-wrap: wrap;*/
    /*padding: 40px 20px 40px;*/
  }

  .footer .col-4 {
    flex-wrap: wrap;
    gap: 10px;
  }

  /*.footer .footer-row-2,*/
  .footer .footer-row-4 {
    padding-inline: 20px;
    gap: 0;
  }

  .footer .footer-row-4-partners, 
  .footer .footer-row-4-contacts {
    width: 30%;
  }

  .footer .newsletter-container-top {
    flex-direction: column;
    justify-content: center;
  }

  /*.footer .footer-row-2-container {
    flex-wrap: wrap;
  }*/


  /*.footer .footer-row-2-container a {
    width: 10%;
  }*/

  /*.footer .footer-row-2-container a img {
    height: 80px;
  }*/

}

/*@media screen and (max-width: 1024px) {
  .footer .footer-row-3 {
    padding-block: 40px 140px;
  }

  .panel-footer {
    z-index: 100;
  }
}*/


/* ----- Tablet specific ----- */
@media screen and (max-width: 991px) {

  .header .backtosite {
    min-width: unset;
  }

  /*.footer {
    background-position-x: 100%;
    background-position-y: 100%;
  }*/

  .footer .container {
    background-size: 36%;
  }

  .footer .footer-menu,
  .footer .footer-row-1 {
    display: none;
  }

  .footer .footer-row-4 {
    padding-top: 0;
    flex-direction: column;
    border-right: none;
    border-left: none;
  }

  .footer .footer-row-4::after, 
  .footer .footer-row-4::before {
    display: none;
  }

  .footer .footer-row-2 {
    padding-inline: 0;
  }

  .footer .social-block,
  .footer .footer-row-4-partners, 
  .footer .footer-row-4-contacts {
    width: 100%;
  }

  /*.footer .footer-row-1 {
    flex-direction: column;
    flex-wrap: wrap;
  }*/

  .footer .footer-row-2-container {
    flex-direction: column;
  }

  /*.footer .col-4.logo-container,*/
  .footer .col-4.newsletter-block,
  .footer .col-4.tripadvisor-logo,
  .footer .col-4 {
    width: 100%;
    max-width: unset;
    justify-content: center;
    align-items: center;
  }

  /*.footer .col-4.logo-container {

  }*/

  .footer .newsletter-container {
    align-items: center;
    text-align: center;
    flex-direction: column;
  }

  .footer .socials {
    width: 100%;
    justify-content: center;
  }

  .footer .contact-address {
    text-align: center;
  }

  .footer .contact {
    width: 100%;
    justify-content: center;
    align-items: center;
  }

  .footer .col-4.contact-container {
    align-items: center;
  }
  
}

@media screen and (max-width: 767px) {

  .header .backtosite {
    display: none;
  }

  .header::before {
    z-index: 0;
  }

  .header .container {
    justify-content: center;
    z-index: 2;
  }

  /*.footer .footer-row-1 {
    background-color: var(--color-white);
  }*/

  .footer .top-banner-link {
    flex-direction: column;
  }

  .footer .top-banner-link a {
    width: 60%;
  }

  /*.footer .footer-row-2-container a {
    padding: 37px;
  }*/

  .footer .container {
    margin: 105px auto 0;
  }

  /*.footer .col-4.logo-container {
    width: 210px;
    height: 210px;
  }*/

  /*.footer .col-4.logo-container::before {
    width: 258px;
    height: 258px;
  }*/

  .footer .partners-container a {
    height: 70px;
  }

  .footer .col-4 .address {
    text-align: center;
  }

  .footer .footer-row-2 {
/*    flex-direction: column;*/
    flex-wrap: wrap;
    justify-content: center;
  }

  /*.footer .col-4 {
    width: 40%;
    padding-inline: 0px;
    align-items: center;
  }*/

  /*.footer .footer-logo {
    margin-bottom: 30px;
    order: 1;
  }*/

  .footer .col-4 .address::after, 
  .footer .col-6-code::after, 
  .footer a.hotel-link::after, 
  .footer .links-container a::after {
    display: none;
  }

  .footer .newsletter-input {
    width: 90%;
    text-align: center;
  }

  .footer .col-4.contact-container {
    flex-direction: column;
  }

  .footer .contact,
  .footer .col-6-container {
    flex-direction: column;
    gap: 10px;
  }

  /*.footer .footer-menu {
    order: 2;
  }*/

  /*.footer .col-4.footer-hotels {
    order: 3;
    width: 96%;
  }*/

  .footer .logo-contacts,
  .footer .hotels-container,
  .footer .links-container {
    width: 100%;
    flex-wrap: wrap;
  }

  .footer .links-container {
    display: none;
  }

  .footer .links-container a, 
  .footer .hotels-container a {
    padding: 10px;
  }

}



/* ----- Mobile specific ----- */
@media screen and (max-width: 499px) {

  .footer {
    background-image: none;
  }

  .footer .footer-row-1 a img {
    width: 100%;
    height: auto;
    max-height: 50px;
  }

  .mda-table__col-price .display-price {
    font-size: calc(var(--font-size-body) - 0px);
    font-weight: lighter;
  }
  
  .header {
    height: 80px;
    padding-block: 0 15px;
  }
  
  .header .container {
    display: flex;
    padding-inline: 0px;
  }
  
  .header .logo {
    padding-inline: 0px;
    width: 85%;
  }

  .header .backtosite a {
    padding: 10px;
    width: 100%;
  }

  .header .logo a img {
    width: 100%;
    height: 50px;
  }

  /*.footer .footer-row-2-container a {
    width: 30%;
  }*/

  .footer .top-banner-link {
    flex-direction: column;
  }
  
}

@media screen and (max-width: 374px) {
  .info-bar-container .item {
    min-width: 100%;
  }
}

@media screen and (max-width: 320px) {

  .header {
    margin-top: 60px;
  }

}